Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Thu, 24 Aug 2000 @ 22:35:08 GMT


     
  <Prev Next>   <<First <Prev
Next>
Last>>
 


Subj:   Re: V2R4
 
From:   David Hough

Bob,

I got the 3.0.x -> 4.0.x -> 4.1.x path requirement second hand, but it originated within NCR somewhere (I'm trying to confirm it officially). It's easy to figure why NCR would want this upgrade path: they only have to include the 3.x -> 4.x conversion tools in one release. When I get more information, I'll post it.

/doc



     
  <Prev Next>   <<First <Prev
Next>
Last>>
 
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016